Page 1 of 1

Open gl

Posted: Fri Jun 28, 2019 6:36 pm
by Raspberry greeny
I have resberry pi 4 and when I go to play game says I need update 3.0 open gl but I thought my device is 3.0

Re: Open gl

Posted: Fri Jun 28, 2019 6:39 pm
by rpiMike
Which game are you trying to play? Do you have a link?

Re: Open gl

Posted: Fri Jun 28, 2019 6:59 pm
by Raspberry greeny
Endless skys in add and remove section of raspberry pi 4

Re: Open gl

Posted: Fri Jun 28, 2019 7:08 pm
by PeterO
Make a note of this in https://www.raspberrypi.org/forums/view ... 6&t=243717 "Buster Bugs"
PeterO